/* create by dingwei 20211212  start */
alter table reg_subjectinfo
    add province varchar(100) Null;
alter table reg_subjectinfo
    add chengshi varchar(100) Null;
alter table reg_subjectinfo
    add district varchar(100) Null;
/* create by dingwei 20211212  end */

